/*
--------------------------
Header Navigation
--------------------------
*/
/* main menu container */
.c_top
{
	background:			url('images/ctm_menu_bkg.gif') 0 0 repeat-x;
}
.c_top .frm-menu
{
	position:			relative;
	top:					0px;
}
.c_top div.frm-menu
{
	margin-left:		auto;
	margin-right:		auto;
	font-size:			0;
}
/* the list (or menu) */
.c_top div.frm-menu ul
{
	display:				block;
	margin:				0px;
	padding:				0px;
	position:			relative;
	list-style-type: 	none;
	background:			#0d2b57 url('images/ctm_menu_bkg.gif') 0 0 repeat-x;
	font-size:			0;
}
/* menu items containing links */
.c_top div.frm-menu ul li
{
	display:				inline;
	padding:				0px;
	margin:				0px;
	font-size:			0;
	line-height:		20px;
}
/* actual menu item is a link */
.c_top div.frm-menu ul li a
{
	color:				#F6F7F7;
	line-height:		20px;
	font-size:			14px;
	font-weight:		bold;
	font-family:		arial, sans-serif;
	letter-spacing:	1px;
	text-decoration: 	none;
	background:			#15458b url('images/ctm_menu_off.gif') 0 0 repeat-x;
	border-left:		2px solid #0d2c57;
	padding:				2px 20px 2px 20px;
}
/* the last menu item in the list */
.c_top div.frm-menu ul li.last a
{
	border-right:		2px solid #0d2c57;
}
/* link state on mouse over */
.c_top div.frm-menu ul li a:hover
{
	text-decoration:	none;
	color:				#90ACC4;
	background:			url('images/ctm_menu_on.gif') 0 0 repeat-x;
}
/* link state when selected */
.c_top div.frm-menu ul li.selected a
{
	color:				#0d2b57;
	text-decoration: 	none;
	background:			url('images/ctm_menu_on.gif') 0 0 repeat-x;
}

/*
--------------------------
Content (footer) Navigation
--------------------------
*/
.c_content div.frm-menu
{
	width:			100%;
	text-align:		center;
}
/* main list (menu) */
.c_content div.frm-menu ul
{
	left:					0px;
	margin:				0px;
	padding:				0px;
	list-style-type: 	none;
}
/* menu items containing links */
.c_content div.frm-menu ul li
{
	display:				inline;
	padding:				0px 10px 0px 0px;
}
/* actual menu item link */
.c_content div.frm-menu ul li a
{
	font-size:			14px;
	font-weight:		bold;
	text-decoration: 	none;
	color:				#164b95;
	background:			url('images/ctm_footmenu_divider.gif') 100% 60% no-repeat;
	padding-right:		25px;
}
/* last menu item in the list */
.c_content div.frm-menu ul li.last a
{
	background:			none;
	padding-right:		0px;
}
/* hover state for menu link item */
.c_content div.frm-menu ul li a:hover
{
	text-decoration:	none;
	color:				#0e305f;
}
/* selected menu item */
.c_content div.frm-menu ul li.selected a
{
	color:				#06152a;
	text-decoration: 	none;
}